{
 "what": [
  "神龙翼龙科较适合在怎样的地面上行走？",
  "丙型干扰素检验会受到哪些分歧杆菌的影响？",
  "辅助时间又称什么？",
  "什么是民生的重要因素？",
  "什么宪法？",
  "回忆起《Sgt. Pepper》中的Lonely Hearts，乔弗里·艾默里克想到了什么？",
  "拉扎兹在2002至2006年间的职业是什么？",
  "项目管理中的第一步是什么？",
  "隐球菌性脑膜炎患者的颅内压会发生什么变化?",
  "什么可以导致很少出现症状的哮喘病人的发作？"
 ],
 "who": [
  "谁负责保持联系？",
  "谁住在加斯顿汽车旅馆？",
  "谁被准许戴手套和外部护腿？",
  "玛丽特·艾伦去世后，谁接任了水行侠服装设计的角色？",
  "哈里森和谁一起学习？",
  "谁是日本军用手票的原始用户？",
  "谁和土耳其建立了亲密的联系？",
  "谁是导演？",
  "leigh请求谁重新考虑她演scarlett？",
  "谁接替了穆罕默德？"
 ],
 "which": [
  "欧本海默获得哪研究所的奖学金？",
  "哪种时程表类型有助于多项之间的物流?",
  "拉韦朗在1907年获得了哪奖？",
  "哪种乐器由木材制成并且可以横吹或直吹？",
  "哪个国家是典型的上流社会橄榄球的例外?",
  "Priyanka Gandhi毕业于哪所大学？",
  "哪国政府会用钻石交换武器？",
  "从2004年起，哪个X服务器是最流行的？",
  "发动了哪项苏维埃行动？",
  "「黑骑士」位于哪個航空站？"
 ],
 "where": [
  "麦加清真寺在哪里？",
  "摩尔斯在哪里修读有关电的课程？",
  "阿根廷蜥蜴最早是在哪里发现的？",
  "海德堡大学位列全国排名第幾位？",
  "你在哪里能找到D. russelii?",
  "在沙漠风暴行动开始的时候，六架6架RF-4C飞机去了哪里？",
  "2000年之后，泰特现艺术馆在哪里?",
  "爆炸物在哪里被引爆？",
  "男孩的父母是在哪里相识的？",
  "查尔斯出生在什么地方?"
 ],
 "when": [
  "穆阿威叶何时派出他的军队？",
  "何时创建了万维网？",
  "莎拉·裴琳何时担任阿拉斯加州州长？",
  "症状在什么时候最严重？",
  "艾涅尔何时从欧洲空间局退休？",
  "关于福穆萨是什么时候发布的消息？",
  "何时拍摄暴风雪的场景？",
  "马斯泰恩何时住院？",
  "什么时候开始使用M2轻机枪?",
  "DES是什么时期开始的？"
 ],
 "why": [
  "他为什么给她起名叫尤里佩？",
  "为什么这银行的行长經常是日本人担任？",
  "为什么这个城市的空气质量一直很差？",
  "夏奇拉为什么在她的第二张录音室专辑录制后便休息了？",
  "为什么车队需要携带392名西比人？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？",
  "为什么某些文化对婚姻的看法不同？",
  "为什么这所学校的校长总是换来换去？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "他为什么分配建筑群数字？"
 ],
 "how-way": [
  "宗教如何视心怀感恩？",
  "如何形容麝鼠的皮毛？",
  "爱丽丝怎样恢复她原来的身高？",
  "ray怎么开始他的职业生涯？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "就实力而言，大会与行政机关相比如何？",
  "游戏是怎么开始的？",
  "父母的学术效能感会改善孩子的哪些成就？",
  "子规是怎样去世的？",
  "史密斯在大学时期如何挣钱？"
 ],
 "how-num": [
  "开普勒太空望远镜在2011年12月20日发现了多少个地球大小的行星？",
  "球队由多少名不同的球员组成?",
  "有多少袋獾被其政府送到哥本哈根动物园？",
  "奥本海默买了多少英亩？",
  "痛苦消退需要多长时间？",
  "这本书分为几个部分？",
  "它位于圣荷西的西北部多少英里的地方？",
  "多少家企业合作伙伴捐赠予人力资源计划？",
  "攻击期间会使用多少个狙击手？",
  "汉莎航空收购了多少股份？"
 ]
}